### Method

# GtkSource Completion get_buffer

#### Declaration [src]

    GtkSourceBuffer*
    gtk_source_completion_get_buffer (
      GtkSourceCompletion* self
    )

#### Description [src]

Gets the connected `GtkSourceView`‘s `GtkSourceBuffer`.

Gets property | `GtkSource.Completion:buffer`

#### Return value

Type: `GtkSourceBuffer`

A `GtkSourceBuffer`.

The returned data is owned by the instance.